@charset "UTF-8";

/*//////////----- ARCHIVEROW -----//////////*/

.archiverow a{
	display:block;
	color:#000;
}

.archiverow a:hover{
	opacity: 0.5;
	text-decoration: none;
}

.archiverow div.inner{
	box-sizing: border-box;
	padding:5px;
	
	border:solid 5px #f0f0f0;
	
	display:flex;
	flex-flow: row wrap;
	align-items: stretch;
	justify-content: flex-start;
	
	width:100%;
}

.archiverow p.thumbnail{
	width:80px;
	
	position: relative;
}

.archiverow p.thumbnail:before{
	display:block;
	content:"";
	
	box-sizing: border-box;
	padding-top:130%;
}

.archiverow p.thumbnail img{
	width:100%;
	vertical-align: bottom;
	
	position: absolute;
	top:0;
	left:0;
	
	object-fit: cover;
	object-position: top center;
}

.archiverow div.text{
	width:calc(100% - 80px);
	
	box-sizing: border-box;
	padding-left:10px;
	
	font-size:0.8rem;
	line-height:1.75em;
}

.archiverow div.noimg div.text{
	width:100%;
	padding-left:0;
}

.archiverow div.text p.update{
	font-size:0.6rem;
	line-height:1.75em;
	
	color:#888;
}

.archiverow div.text p.update:before{
	content:"投稿日：";
}

.archiverow div.text p.update span.shopname{
	display:none;/*単一店舗のため非表示*/
	box-sizing: border-box;
	
	padding:0 5px;
}

.archiverow div.text h4{
	font-weight:bold;
	
	margin-bottom:2.5px;
	
	font-size:1.0rem;
	line-height:1.75em;
}

/*//////////----- ARCHIVE-SHOW -----//////////*/

.archive-show div.inner{
	box-sizing: border-box;
	padding-bottom:20px;
	border-bottom: solid 5px #147aaa;
	margin-bottom:20px;
}

.archive-show div.summary{
	margin-bottom:20px;
	
	width:100%;
}

.archive-show div.summary p.update{
	font-size:0.8rem;
	line-height:1.75em;
	
	color:#444;
}

.archive-show div.summary p.update:before{
	content:"配信日：";
}

.archive-show div.summary p.update span.shopname{
	box-sizing: border-box;
	
	display:none;/*単一店舗のため非表示*/
	padding:0 5px;
}

.archive-show div.summary h4{
	font-weight:bold;
}

.archive-show div.post-content{
	display:flex;
	flex-flow: row wrap;
	align-items: stretch;
	justify-content: flex-start;
	
	width:100%;
}

.archive-show div.post-content p.thumbnail{
	width:100%;
	
	margin-bottom:10px;
}

.archive-show div.post-content p.thumbnail img{
	width:100%;
	vertical-align: bottom;
}

.archive-show div.post-content div.text{
	width:100%;
}

.archive-show div.noimg div.text{
	width:100%!important;
	
	box-sizing: border-box;
	padding-left:0!important;
}

@media only screen and (min-width: 480px){
	
	.archive-show div.post-content p.thumbnail{
		width:120px;
	}
	
	.archive-show div.post-content div.text{
		width:calc(100% - 120px);
		
		box-sizing: border-box;
		padding-left:10px;
	}
	
}
